.addedRow {
    background-color: #373B3D;
    color: white;
}

.custom-hr {
    background-color: white;
    width: 1px;
    height: 120px;
    margin: auto;
}
.custom-hr-2 {
    background-color: white;
    width: 1px;
    height: 50px;
    margin: auto;
}

.addedRow a {
    color: white !important;
    text-decoration: underline !important;
}

.addedRow .font-weight-bold {
    font-weight: lighter ! important;
}

.ope-data{
    color: white;
    padding: 0.2rem !important;
}
.ope-data-th{
    padding: 0.2rem !important;
    background-color: transparent;
    border-bottom: 1px solid white !important;
    color: white !important;
}
.ope-data-tr{
    background-color: transparent !important;
}